Bug 100564 - Modesetting ddx driver has problems on xorg-server 1.19.3 with intel cards linux and freebsd.
Summary: Modesetting ddx driver has problems on xorg-server 1.19.3 with intel cards li...
Status: RESOLVED MOVED
Alias: None
Product: xorg
Classification: Unclassified
Component: Driver/modesetting (show other bugs)
Version: unspecified
Hardware: Other All
: medium normal
Assignee: Xorg Project Team
QA Contact: Xorg Project Team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-04-04 19:39 UTC by Carlos Jimenez
Modified: 2018-12-13 18:12 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Carlos Jimenez 2017-04-04 19:39:12 UTC
the modesetting ddx causes this : with intel gfx




[   52.971499] [drm:intel_cpu_fifo_underrun_irq_handler] *ERROR* CPU pipe A FIFO underrun
 [   52.971511] [drm:intel_pch_fifo_underrun_irq_handler] *ERROR* PCH transcoder A FIFO underrun



on Linux kernel from 4.9 - 4.10.X
and Freebsd With intel drm-next which is the intel drm ported from linux 4.9 kernel

with intel ddx sna or uxa this problem dont show and every time that error spawn on dmesg the screen flicker 


[    0.000000] microcode: microcode updated early to revision 0x4, date = 2013-06-28
[    0.000000] Linux version 4.10.8-gentoo-ck (root@darkmaza) (gcc version 5.4.0 (Gentoo 5.4.0-r3 p1.3, pie-0.6.5) ) #1 SMP PREEMPT Mon Apr 3 07:01:42 AST 2017
[    0.000000] Command line: BOOT_IMAGE=/boot/vmlinuz-4.10.8-gentoo-ck root=UUID=d6c85291-1d10-47c6-bf3b-c1783919ba72 ro resume=/dev/sda3 elevator=bfq loglevel=3 libahci.ignore_sss=1 init=/usr/lib/systemd/systemd rootfstype=btrfs spl.spl_hostid=0xd9794111 zfs.zfs_arc_max=536870912
[    0.000000] x86/fpu: Legacy x87 FPU detected.
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009ebff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009ec00-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000b70cffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000b70d0000-0x00000000b70d01ff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000b70d0200-0x00000000b70d1fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000b70d2000-0x00000000b71cffff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000b71d0000-0x00000000b71effff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000b71f0000-0x00000000bfffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed10000-0x00000000fed13fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed18000-0x00000000fed19fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ffe00000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x0000000137ffffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.4 present.
[    0.000000] DMI: TOSHIBA PORTEGE R700/Portable PC, BIOS Version 2.20   12/22/2011
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x138000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-D3FFF write-protect
[    0.000000]   D4000-DFFFF uncachable
[    0.000000]   E0000-EFFFF write-through
[    0.000000]   F0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 0FFE00000 mask FFFE00000 uncachable
[    0.000000]   1 base 000000000 mask F80000000 write-back
[    0.000000]   2 base 080000000 mask FC0000000 write-back
[    0.000000]   3 base 0B8000000 mask FF8000000 uncachable
[    0.000000]   4 base 100000000 mask FC0000000 write-back
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000] x86/PAT: Configuration [0-7]: WB  WC  UC- UC  WB  WC  UC- WT  
[    0.000000] e820: update [mem 0xb8000000-0xffffffff] usable ==> reserved
[    0.000000] e820: last_pfn = 0xb70d0 max_arch_pfn = 0x400000000
[    0.000000] Scanning 1 areas for low memory corruption
[    0.000000] Base memory trampoline at [ffff880000097000] 97000 size 28672
[    0.000000] BRK [0x022c7000, 0x022c7fff] PGTABLE
[    0.000000] BRK [0x022c8000, 0x022c8fff] PGTABLE
[    0.000000] BRK [0x022c9000, 0x022c9fff] PGTABLE
[    0.000000] BRK [0x022ca000, 0x022cafff] PGTABLE
[    0.000000] RAMDISK: [mem 0x36ed9000-0x37763fff]
[    0.000000] ACPI: Early table checksum verification disabled
[    0.000000] ACPI: RSDP 0x00000000000F0030 000014 (v00 TOSHIB)
[    0.000000] ACPI: RSDT 0x00000000B71EF038 00004C (v01 TOSHIB A007B    00000002      01000013)
[    0.000000] ACPI: FACP 0x00000000B71EE000 000081 (v02 TOSHIB A007B    00000002 LOHR 0000005F)
[    0.000000] ACPI: DSDT 0x00000000B71DC000 009312 (v02 TOSHIB A007B    20111220 INTL 20061109)
[    0.000000] ACPI: FACS 0x00000000B715A000 000040
[    0.000000] ACPI: HPET 0x00000000B71ED000 000038 (v01 TOSHIB A007B    00000001 LOHR 0000005F)
[    0.000000] ACPI: APIC 0x00000000B71EC000 0000BC (v01 TOSHIB A007B    00000001 LOHR 0000005F)
[    0.000000] ACPI: MCFG 0x00000000B71EB000 00003C (v01 TOSHIB A007B    00000001 LOHR 0000005F)
[    0.000000] ACPI: BOOT 0x00000000B71E8000 000028 (v01 TOSHIB A007B    00000000 LOHR 0000005F)
[    0.000000] ACPI: SLIC 0x00000000B71E7000 000176 (v01 TOSHIB A007B    00000000 LOHR 0000005F)
[    0.000000] ACPI: SSDT 0x00000000B71DB000 0002D5 (v01 TOSHIB SataAhci 00001000 INTL 20061109)
[    0.000000] ACPI: SSDT 0x00000000B71D8000 00072A (v01 TOSHIB PtidDevc 00001000 INTL 20061109)
[    0.000000] ACPI: ASF! 0x00000000B71EA000 0000A0 (v32 TOSHIB A007B    00000001 LOHR 0000005F)
[    0.000000] ACPI: SSDT 0x00000000B71D7000 000A10 (v01 PmRef  CpuPm    00003000 INTL 20061109)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x0000000000001000-0x0000000000ffffff]
[    0.000000]   DMA32    [mem 0x0000000001000000-0x00000000ffffffff]
[    0.000000]   Normal   [mem 0x0000000100000000-0x0000000137ffffff]
[    0.000000]   Device   empty
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x0000000000001000-0x000000000009dfff]
[    0.000000]   node   0: [mem 0x0000000000100000-0x00000000b70cffff]
[    0.000000]   node   0: [mem 0x0000000100000000-0x0000000137ffffff]
[    0.000000] Initmem setup node 0 [mem 0x0000000000001000-0x0000000137ffffff]
[    0.000000] On node 0 totalpages: 979053
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 22 pages reserved
[    0.000000]   DMA zone: 3997 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 11652 pages used for memmap
[    0.000000]   DMA32 zone: 745680 pages, LIFO batch:31
[    0.000000]   Normal zone: 3584 pages used for memmap
[    0.000000]   Normal zone: 229376 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics memory at 0x00000000bc000000-0x00000000bfffffff
[    0.000000] ACPI: PM-Timer IO Port: 0x408
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x05] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x07] high edge lint[0x1])
[    0.000000] IOAPIC[0]: apic_id 1, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a201 base: 0xfed00000
[    0.000000] smpboot: Allowing 8 CPUs, 4 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x00000000-0x00000fff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009efff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009f000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xb70d0000-0xb70d0fff]
[    0.000000] PM: Registered nosave memory: [mem 0xb70d1000-0xb70d1fff]
[    0.000000] PM: Registered nosave memory: [mem 0xb70d2000-0xb71cffff]
[    0.000000] PM: Registered nosave memory: [mem 0xb71d0000-0xb71effff]
[    0.000000] PM: Registered nosave memory: [mem 0xb71f0000-0xbfffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xc0000000-0xdfffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xe0000000-0xefffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf0000000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfed0ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed10000-0xfed13fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed14000-0xfed17fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed18000-0xfed19fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1a000-0xfed1bfff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed1ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed20000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xffdfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xffe00000-0xffffffff]
[    0.000000] e820: [mem 0xc0000000-0xdfffffff] available for PCI devices
[    0.000000] clocksource: refined-jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 1910969940391419 ns
[    0.000000] setup_percpu: NR_CPUS:128 nr_cpumask_bits:128 nr_cpu_ids:8 nr_node_ids:1
[    0.000000] percpu: Embedded 34 pages/cpu @ffff880137c00000 s99800 r8192 d31272 u262144
[    0.000000] pcpu-alloc: s99800 r8192 d31272 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 963731
[    0.000000] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-4.10.8-gentoo-ck root=UUID=d6c85291-1d10-47c6-bf3b-c1783919ba72 ro resume=/dev/sda3 elevator=bfq loglevel=3 libahci.ignore_sss=1 init=/usr/lib/systemd/systemd rootfstype=btrfs spl.spl_hostid=0xd9794111 zfs.zfs_arc_max=536870912
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] Dentry cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.000000] Inode-cache hash table entries: 262144 (order: 9, 2097152 bytes)
[    0.000000] Memory: 3753428K/3916212K available (9840K kernel code, 1200K rwdata, 3052K rodata, 1228K init, 2416K bss, 162784K reserved, 0K cma-reserved)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
[    0.000000] Preemptible hierarchical RCU implementation.
[    0.000000] 	RCU dyntick-idle grace-period acceleration is enabled.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=128 to nr_cpu_ids=8.
[    0.000000] 	RCU kthread priority: 1.
[    0.000000] RCU: Adjusting geometry for rcu_fanout_leaf=16, nr_cpu_ids=8
[    0.000000] NR_IRQS:8448 nr_irqs:488 16
[    0.000000] Console: colour dummy device 80x25
[    0.000000] console [tty0] enabled
[    0.000000] clocksource: hpet: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 133484882848 ns
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 2526.827 MHz processor
[    0.000026] Calibrating delay loop (skipped), value calculated using timer frequency.. 5053.65 BogoMIPS (lpj=2526827)
[    0.000028] pid_max: default: 32768 minimum: 301
[    0.000036] ACPI: Core revision 20160930
[    0.006799] ACPI: 4 ACPI AML tables successfully acquired and loaded
[    0.006821] Security Framework initialized
[    0.006822] Yama: becoming mindful.
[    0.006835] Mount-cache hash table entries: 8192 (order: 4, 65536 bytes)
[    0.006836] Mountpoint-cache hash table entries: 8192 (order: 4, 65536 bytes)
[    0.007065] CPU: Physical Processor ID: 0
[    0.007066] CPU: Processor Core ID: 0
[    0.007070] mce: CPU supports 9 MCE banks
[    0.007077] CPU0: Thermal monitoring enabled (TM1)
[    0.007086] process: using mwait in idle threads
[    0.007089] Last level iTLB entries: 4KB 512, 2MB 7, 4MB 7
[    0.007090] Last level dTLB entries: 4KB 512, 2MB 32, 4MB 32, 1GB 0
[    0.007192] Freeing SMP alternatives memory: 32K
[    0.008119] ftrace: allocating 33684 entries in 132 pages
[    0.025263] smpboot: Max logical packages: 4
[    0.025737] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.136935] smpboot: CPU0: Intel(R) Core(TM) i3 CPU       M 380  @ 2.53GHz (family: 0x6, model: 0x25, stepping: 0x5)
[    0.136984] Performance Events: PEBS fmt1+, Westmere events, 16-deep LBR, Intel PMU driver.
[    0.137002] core: CPUID marked event: 'bus cycles' unavailable
[    0.137005] ... version:                3
[    0.137005] ... bit width:              48
[    0.137006] ... generic registers:      4
[    0.137006] ... value mask:             0000ffffffffffff
[    0.137007] ... max period:             000000007fffffff
[    0.137007] ... fixed-purpose events:   3
[    0.137008] ... event mask:             000000070000000f
[    0.145942] smp: Bringing up secondary CPUs ...
[    0.152943] SCHED: No cpumask for kworker/1:0/19
[    0.152973] SCHED: No cpumask for kworker/1:0H/20
[    0.152995] x86: Booting SMP configuration:
[    0.152997] .... node  #0, CPUs:      #1
[    0.216122] SCHED: No cpumask for kworker/2:0/25
[    0.216137] SCHED: No cpumask for kworker/2:0H/26
[    0.216154]  #2
[    0.279098] SCHED: No cpumask for kworker/3:0/31
[    0.279116] SCHED: No cpumask for kworker/3:0H/32
[    0.279136]  #3
[    0.341005] smp: Brought up 1 node, 4 CPUs
[    0.341008] smpboot: Total of 4 processors activated (20214.81 BogoMIPS)
[    0.343007] MuQSS locality CPU 0 to 1: 1
[    0.343008] MuQSS locality CPU 0 to 2: 2
[    0.343009] MuQSS locality CPU 0 to 3: 2
[    0.343009] MuQSS locality CPU 1 to 2: 2
[    0.343010] MuQSS locality CPU 1 to 3: 2
[    0.343010] MuQSS locality CPU 2 to 3: 1
[    0.343283] devtmpfs: initialized
[    0.343351] x86/mm: Memory block size: 128MB
[    0.345626] PM: Registering ACPI NVS region [mem 0xb70d0000-0xb70d01ff] (512 bytes)
[    0.345627] PM: Registering ACPI NVS region [mem 0xb70d2000-0xb71cffff] (1040384 bytes)
[    0.345703] clocksource: jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 1911260446275000 ns
[    0.345707] futex hash table entries: 2048 (order: 5, 131072 bytes)
[    0.345770] xor: measuring software checksum speed
[    0.354940]    prefetch64-sse: 13316.000 MB/sec
[    0.364940]    generic_sse: 11376.000 MB/sec
[    0.364941] xor: using function: prefetch64-sse (13316.000 MB/sec)
[    0.364980] RTC time: 19:11:10, date: 04/04/17
[    0.365082] NET: Registered protocol family 16
[    0.368988] cpuidle: using governor ladder
[    0.372951] cpuidle: using governor menu
[    0.372954] PCCT header not found.
[    0.373080] Simple Boot Flag at 0x7c set to 0x80
[    0.373091] ACPI: bus type PCI registered
[    0.373092] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.373153] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[    0.373196] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in E820
[    0.373207] PCI: Using configuration type 1 for base access
[    0.373386] mtrr: your CPUs had inconsistent variable MTRR settings
[    0.373386] mtrr: probably your BIOS does not setup all CPUs.
[    0.373387] mtrr: corrected configuration.
[    0.387112] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.403946] raid6: sse2x1   gen()  6242 MB/s
[    0.420943] raid6: sse2x1   xor()  4943 MB/s
[    0.437947] raid6: sse2x2   gen()  7359 MB/s
[    0.454941] raid6: sse2x2   xor()  5810 MB/s
[    0.471942] raid6: sse2x4   gen()  8503 MB/s
[    0.488945] raid6: sse2x4   xor()  6337 MB/s
[    0.488946] raid6: using algorithm sse2x4 gen() 8503 MB/s
[    0.488946] raid6: .... xor() 6337 MB/s, rmw enabled
[    0.488948] raid6: using ssse3x2 recovery algorithm
[    0.488992] ACPI: Added _OSI(Module Device)
[    0.488993] ACPI: Added _OSI(Processor Device)
[    0.488993] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.488994] ACPI: Added _OSI(Processor Aggregator Device)
[    0.489211] ACPI: Executed 1 blocks of module-level executable AML code
[    0.490235] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.492334] ACPI: Dynamic OEM Table Load:
[    0.492341] ACPI: SSDT 0xFFFF88013378A000 00049D (v01 PmRef  Cpu0Ist  00003000 INTL 20061109)
[    0.492926] ACPI: Dynamic OEM Table Load:
[    0.492931] ACPI: SSDT 0xFFFF880133770000 0008B2 (v01 PmRef  Cpu0Cst  00003001 INTL 20061109)
[    0.493423] ACPI: Dynamic OEM Table Load:
[    0.493428] ACPI: SSDT 0xFFFF880132C79800 000303 (v01 PmRef  ApIst    00003000 INTL 20061109)
[    0.493643] ACPI: Dynamic OEM Table Load:
[    0.493648] ACPI: SSDT 0xFFFF880132C28200 000119 (v01 PmRef  ApCst    00003000 INTL 20061109)
[    0.494821] ACPI: Interpreter enabled
[    0.494842] ACPI: (supports S0 S3 S4 S5)
[    0.494843] ACPI: Using IOAPIC for interrupt routing
[    0.494867] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.499020] ACPI: Power Resource [PDOC] (off)
[    0.499090] acpi PNP0A05:00: ACPI dock station (docks/bays count: 1)
[    0.500242] acpi LNXIOBAY:00: ACPI dock station (docks/bays count: 2)
[    0.501681] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-fe])
[    0.501686] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.501690] acpi PNP0A08:00: _OSC failed (AE_NOT_FOUND); disabling ASPM
[    0.502170] PCI host bridge to bus 0000:00
[    0.502172] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.502174] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.502175] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.502176] pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff window]
[    0.502177] pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff window]
[    0.502178] pci_bus 0000:00: root bus resource [mem 0x000dc000-0x000dffff window]
[    0.502179] pci_bus 0000:00: root bus resource [mem 0xc0000000-0xfeafffff window]
[    0.502181] pci_bus 0000:00: root bus resource [bus 00-fe]
[    0.502189] pci 0000:00:00.0: [8086:0044] type 00 class 0x060000
[    0.502210] DMAR: BIOS has allocated no shadow GTT; disabling IOMMU for graphics
[    0.502302] pci 0000:00:02.0: [8086:0046] type 00 class 0x030000
[    0.502312] pci 0000:00:02.0: reg 0x10: [mem 0xd0000000-0xd03fffff 64bit]
[    0.502317] pci 0000:00:02.0: reg 0x18: [mem 0xc0000000-0xcfffffff 64bit pref]
[    0.502321] pci 0000:00:02.0: reg 0x20: [io  0x3050-0x3057]
[    0.502447] pci 0000:00:16.0: [8086:3b64] type 00 class 0x078000
[    0.502473] pci 0000:00:16.0: reg 0x10: [mem 0xd4724000-0xd472400f 64bit]
[    0.502562] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[    0.502662] pci 0000:00:19.0: [8086:10eb] type 00 class 0x020000
[    0.502683] pci 0000:00:19.0: reg 0x10: [mem 0xd4700000-0xd471ffff]
[    0.502693] pci 0000:00:19.0: reg 0x14: [mem 0xd472a000-0xd472afff]
[    0.502704] pci 0000:00:19.0: reg 0x18: [io  0x3020-0x303f]
[    0.502786] pci 0000:00:19.0: PME# supported from D0 D3hot D3cold
[    0.502859] pci 0000:00:19.0: System wakeup disabled by ACPI
[    0.502901] pci 0000:00:1a.0: [8086:3b3c] type 00 class 0x0c0320
[    0.502922] pci 0000:00:1a.0: reg 0x10: [mem 0xd4729000-0xd47293ff]
[    0.503033] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
[    0.503092] pci 0000:00:1a.0: System wakeup disabled by ACPI
[    0.503136] pci 0000:00:1b.0: [8086:3b56] type 00 class 0x040300
[    0.503159] pci 0000:00:1b.0: reg 0x10: [mem 0xd4720000-0xd4723fff 64bit]
[    0.503264] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.503327] pci 0000:00:1b.0: System wakeup disabled by ACPI
[    0.503368] pci 0000:00:1c.0: [8086:3b42] type 01 class 0x060400
[    0.503465] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.503564] pci 0000:00:1c.1: [8086:3b44] type 01 class 0x060400
[    0.503661] pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
[    0.503758] pci 0000:00:1c.2: [8086:3b46] type 01 class 0x060400
[    0.503855] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
[    0.503917] pci 0000:00:1c.2: System wakeup disabled by ACPI
[    0.503956] pci 0000:00:1c.3: [8086:3b48] type 01 class 0x060400
[    0.504065] pci 0000:00:1c.3: PME# supported from D0 D3hot D3cold
[    0.504179] pci 0000:00:1d.0: [8086:3b34] type 00 class 0x0c0320
[    0.504201] pci 0000:00:1d.0: reg 0x10: [mem 0xd4728000-0xd47283ff]
[    0.504302] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.504360] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.504398] pci 0000:00:1e.0: [8086:2448] type 01 class 0x060401
[    0.504546] pci 0000:00:1f.0: [8086:3b09] type 00 class 0x060100
[    0.504730] pci 0000:00:1f.2: [8086:3b29] type 00 class 0x010601
[    0.504752] pci 0000:00:1f.2: reg 0x10: [io  0x3048-0x304f]
[    0.504762] pci 0000:00:1f.2: reg 0x14: [io  0x305c-0x305f]
[    0.504772] pci 0000:00:1f.2: reg 0x18: [io  0x3040-0x3047]
[    0.504783] pci 0000:00:1f.2: reg 0x1c: [io  0x3058-0x305b]
[    0.504793] pci 0000:00:1f.2: reg 0x20: [io  0x3000-0x301f]
[    0.504804] pci 0000:00:1f.2: reg 0x24: [mem 0xd4727000-0xd47277ff]
[    0.504862] pci 0000:00:1f.2: PME# supported from D3hot
[    0.504963] pci 0000:00:1f.6: [8086:3b32] type 00 class 0x118000
[    0.504994] pci 0000:00:1f.6: reg 0x10: [mem 0xd4726000-0xd4726fff 64bit]
[    0.505271] pci 0000:01:00.0: [1180:e822] type 00 class 0x080500
[    0.505292] pci 0000:01:00.0: MMC controller base frequency changed to 50Mhz.
[    0.505314] pci 0000:01:00.0: reg 0x10: [mem 0xd4600000-0xd46000ff]
[    0.505489] pci 0000:01:00.0: supports D1 D2
[    0.505491] pci 0000:01:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.508035] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.508042] pci 0000:00:1c.0:   bridge window [mem 0xd4600000-0xd46fffff]
[    0.508148] pci 0000:02:00.0: [8086:08b1] type 00 class 0x028000
[    0.508202] pci 0000:02:00.0: reg 0x10: [mem 0xd4500000-0xd4501fff 64bit]
[    0.508438] pci 0000:02:00.0: PME# supported from D0 D3hot D3cold
[    0.511039] pci 0000:00:1c.1: PCI bridge to [bus 02]
[    0.511046] pci 0000:00:1c.1:   bridge window [mem 0xd4500000-0xd45fffff]
[    0.511124] acpiphp: Slot [1] registered
[    0.511129] pci 0000:00:1c.2: PCI bridge to [bus 03-04]
[    0.511134] pci 0000:00:1c.2:   bridge window [io  0x2000-0x2fff]
[    0.511138] pci 0000:00:1c.2:   bridge window [mem 0xd2500000-0xd44fffff]
[    0.511145] pci 0000:00:1c.2:   bridge window [mem 0xd0400000-0xd23fffff 64bit pref]
[    0.511212] pci 0000:00:1c.3: PCI bridge to [bus 05]
[    0.511219] pci 0000:00:1c.3:   bridge window [mem 0xd2400000-0xd24fffff]
[    0.511311] pci 0000:00:1e.0: PCI bridge to [bus 06] (subtractive decode)
[    0.511324] pci 0000:00:1e.0:   bridge window [io  0x0000-0x0cf7 window] (subtractive decode)
[    0.511325] pci 0000:00:1e.0:   bridge window [io  0x0d00-0xffff window] (subtractive decode)
[    0.511326] pci 0000:00:1e.0:   bridge window [mem 0x000a0000-0x000bffff window] (subtractive decode)
[    0.511327] pci 0000:00:1e.0:   bridge window [mem 0x000d4000-0x000d7fff window] (subtractive decode)
[    0.511328] pci 0000:00:1e.0:   bridge window [mem 0x000d8000-0x000dbfff window] (subtractive decode)
[    0.511330] pci 0000:00:1e.0:   bridge window [mem 0x000dc000-0x000dffff window] (subtractive decode)
[    0.511331] pci 0000:00:1e.0:   bridge window [mem 0xc0000000-0xfeafffff window] (subtractive decode)
[    0.511365] pci_bus 0000:00: on NUMA node 0
[    0.511552] ACPI: PCI Interrupt Link [LNKA] (IRQs 1 3 4 5 6 7 10 12 14 15) *11
[    0.511602] ACPI: PCI Interrupt Link [LNKB] (IRQs 1 *3 4 5 6 7 11 12 14 15)
[    0.511650] ACPI: PCI Interrupt Link [LNKC] (IRQs 1 3 4 5 6 7 *10 12 14 15)
[    0.511700] ACPI: PCI Interrupt Link [LNKD] (IRQs 1 3 4 5 6 7 *11 12 14 15)
[    0.511748] ACPI: PCI Interrupt Link [LNKE] (IRQs 1 3 4 5 *6 7 10 12 14 15)
[    0.511796] ACPI: PCI Interrupt Link [LNKF] (IRQs 1 3 4 5 6 7 11 12 14 15) *0, disabled.
[    0.511845] ACPI: PCI Interrupt Link [LNKG] (IRQs 1 3 4 *5 6 7 10 12 14 15)
[    0.511893] ACPI: PCI Interrupt Link [LNKH] (IRQs 1 3 4 5 6 7 *11 12 14 15)
[    0.512052] ACPI: PCI Root Bridge [CPBG] (domain 0000 [bus ff])
[    0.512055] acpi PNP0A03:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.512058] acpi PNP0A03:00: _OSC failed (AE_NOT_FOUND); disabling ASPM
[    0.512099] PCI host bridge to bus 0000:ff
[    0.512100] pci_bus 0000:ff: root bus resource [bus ff]
[    0.512105] pci 0000:ff:00.0: [8086:2c62] type 00 class 0x060000
[    0.512149] pci 0000:ff:00.1: [8086:2d01] type 00 class 0x060000
[    0.512200] pci 0000:ff:02.0: [8086:2d10] type 00 class 0x060000
[    0.512242] pci 0000:ff:02.1: [8086:2d11] type 00 class 0x060000
[    0.512283] pci 0000:ff:02.2: [8086:2d12] type 00 class 0x060000
[    0.512325] pci 0000:ff:02.3: [8086:2d13] type 00 class 0x060000
[    0.512375] pci_bus 0000:ff: on NUMA node 0
[    0.512737] ACPI: Enabled 6 GPEs in block 00 to 3F
[    0.513014] pci 0000:00:02.0: vgaarb: setting as boot VGA device
[    0.513016] pci 0000:00:02.0: vgaarb: VGA device added: decodes=io+mem,owns=io+mem,locks=none
[    0.513020] pci 0000:00:02.0: vgaarb: bridge control possible
[    0.513020] vgaarb: loaded
[    0.513104] SCSI subsystem initialized
[    0.513149] libata version 3.00 loaded.
[    0.513193] PCI: Using ACPI for IRQ routing
[    0.523099] PCI: pci_cache_line_size set to 64 bytes
[    0.523237] e820: reserve RAM buffer [mem 0x0009ec00-0x0009ffff]
[    0.523238] e820: reserve RAM buffer [mem 0xb70d0000-0xb7ffffff]
[    0.523344] NetLabel: Initializing
[    0.523345] NetLabel:  domain hash size = 128
[    0.523346] NetLabel:  protocols = UNLABELED CIPSOv4 CALIPSO
[    0.523363] NetLabel:  unlabeled traffic allowed by default
[    0.523934] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.523956] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    0.525996] clocksource: Switched to clocksource hpet
[    0.534232] VFS: Disk quotas dquot_6.6.0
[    0.534256] VFS: Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.536057] pnp: PnP ACPI init
[    0.536289] system 00:00: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    0.536290] system 00:00: [mem 0xfed10000-0xfed13fff] has been reserved
[    0.536292] system 00:00: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.536293] system 00:00: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.536294] system 00:00: [mem 0xd4800000-0xd4800fff] has been reserved
[    0.536296] system 00:00: [mem 0xfeb00000-0xfeb03fff] has been reserved
[    0.536297] system 00:00: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.536298] system 00:00: [mem 0xfed40000-0xfed8ffff] has been reserved
[    0.536300] system 00:00: [mem 0xff000000-0xffffffff] could not be reserved
[    0.536301] system 00:00: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.536305] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.536640] system 00:01: [mem 0xfed00000-0xfed003ff] has been reserved
[    0.536643] system 00:01: Plug and Play ACPI device, IDs PNP0103 PNP0c01 (active)
[    0.536686] system 00:02: [io  0x1000-0x100f] has been reserved
[    0.536688] system 00:02: [io  0xffff] has been reserved
[    0.536689] system 00:02: [io  0xffff] has been reserved
[    0.536691] system 00:02: [io  0x0400-0x047f] has been reserved
[    0.536692] system 00:02: [io  0x0500-0x053f] has been reserved
[    0.536694] system 00:02: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.536734] system 00:03: [io  0x0680-0x06ff] has been reserved
[    0.536736] system 00:03: [io  0x01e0-0x01e7] has been reserved
[    0.536738] system 00:03: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.536765] pnp 00:04: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.536788] pnp 00:05: Plug and Play ACPI device, IDs PNP0303 (active)
[    0.536810] pnp 00:06: Plug and Play ACPI device, IDs TOS0100 PNP0f13 (active)
[    0.536932] pnp: PnP ACPI: found 7 devices
[    0.541477] clocksource: acpi_pm: mask: 0xffffff max_cycles: 0xffffff, max_idle_ns: 2085701024 ns
[    0.541494] pci 0000:00:1c.0: bridge window [io  0x1000-0x0fff] to [bus 01] add_size 1000
[    0.541497] pci 0000:00:1c.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 01] add_size 200000 add_align 100000
[    0.541507] pci 0000:00:1c.1: bridge window [io  0x1000-0x0fff] to [bus 02] add_size 1000
[    0.541508] pci 0000:00:1c.1: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 02] add_size 200000 add_align 100000
[    0.541527] pci 0000:00:1c.3: bridge window [io  0x1000-0x0fff] to [bus 05] add_size 1000
[    0.541528] pci 0000:00:1c.3: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 05] add_size 200000 add_align 100000
[    0.541541] pci 0000:00:1c.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.541543] pci 0000:00:1c.0: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.541544] pci 0000:00:1c.1: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.541546] pci 0000:00:1c.1: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.541547] pci 0000:00:1c.3: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.541549] pci 0000:00:1c.3: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.541550] pci 0000:00:1c.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.541552] pci 0000:00:1c.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.541553] pci 0000:00:1c.1: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.541554] pci 0000:00:1c.1: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.541556] pci 0000:00:1c.3: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.541557] pci 0000:00:1c.3: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.541566] pci 0000:00:1c.0: BAR 15: assigned [mem 0xd4900000-0xd4afffff 64bit pref]
[    0.541570] pci 0000:00:1c.1: BAR 15: assigned [mem 0xd4b00000-0xd4cfffff 64bit pref]
[    0.541574] pci 0000:00:1c.3: BAR 15: assigned [mem 0xd4d00000-0xd4efffff 64bit pref]
[    0.541576] pci 0000:00:1c.0: BAR 13: assigned [io  0x4000-0x4fff]
[    0.541577] pci 0000:00:1c.1: BAR 13: assigned [io  0x5000-0x5fff]
[    0.541579] pci 0000:00:1c.3: BAR 13: assigned [io  0x6000-0x6fff]
[    0.541582] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.541585] pci 0000:00:1c.0:   bridge window [io  0x4000-0x4fff]
[    0.541591] pci 0000:00:1c.0:   bridge window [mem 0xd4600000-0xd46fffff]
[    0.541595] pci 0000:00:1c.0:   bridge window [mem 0xd4900000-0xd4afffff 64bit pref]
[    0.541602] pci 0000:00:1c.1: PCI bridge to [bus 02]
[    0.541605] pci 0000:00:1c.1:   bridge window [io  0x5000-0x5fff]
[    0.541610] pci 0000:00:1c.1:   bridge window [mem 0xd4500000-0xd45fffff]
[    0.541614] pci 0000:00:1c.1:   bridge window [mem 0xd4b00000-0xd4cfffff 64bit pref]
[    0.541621] pci 0000:00:1c.2: PCI bridge to [bus 03-04]
[    0.541624] pci 0000:00:1c.2:   bridge window [io  0x2000-0x2fff]
[    0.541629] pci 0000:00:1c.2:   bridge window [mem 0xd2500000-0xd44fffff]
[    0.541633] pci 0000:00:1c.2:   bridge window [mem 0xd0400000-0xd23fffff 64bit pref]
[    0.541640] pci 0000:00:1c.3: PCI bridge to [bus 05]
[    0.541643] pci 0000:00:1c.3:   bridge window [io  0x6000-0x6fff]
[    0.541648] pci 0000:00:1c.3:   bridge window [mem 0xd2400000-0xd24fffff]
[    0.541652] pci 0000:00:1c.3:   bridge window [mem 0xd4d00000-0xd4efffff 64bit pref]
[    0.541660] pci 0000:00:1e.0: PCI bridge to [bus 06]
[    0.541674] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.541675] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.541676] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.541678] pci_bus 0000:00: resource 7 [mem 0x000d4000-0x000d7fff window]
[    0.541679] pci_bus 0000:00: resource 8 [mem 0x000d8000-0x000dbfff window]
[    0.541680] pci_bus 0000:00: resource 9 [mem 0x000dc000-0x000dffff window]
[    0.541681] pci_bus 0000:00: resource 10 [mem 0xc0000000-0xfeafffff window]
[    0.541683] pci_bus 0000:01: resource 0 [io  0x4000-0x4fff]
[    0.541684] pci_bus 0000:01: resource 1 [mem 0xd4600000-0xd46fffff]
[    0.541685] pci_bus 0000:01: resource 2 [mem 0xd4900000-0xd4afffff 64bit pref]
[    0.541686] pci_bus 0000:02: resource 0 [io  0x5000-0x5fff]
[    0.541687] pci_bus 0000:02: resource 1 [mem 0xd4500000-0xd45fffff]
[    0.541688] pci_bus 0000:02: resource 2 [mem 0xd4b00000-0xd4cfffff 64bit pref]
[    0.541690] pci_bus 0000:03: resource 0 [io  0x2000-0x2fff]
[    0.541691] pci_bus 0000:03: resource 1 [mem 0xd2500000-0xd44fffff]
[    0.541692] pci_bus 0000:03: resource 2 [mem 0xd0400000-0xd23fffff 64bit pref]
[    0.541693] pci_bus 0000:05: resource 0 [io  0x6000-0x6fff]
[    0.541694] pci_bus 0000:05: resource 1 [mem 0xd2400000-0xd24fffff]
[    0.541695] pci_bus 0000:05: resource 2 [mem 0xd4d00000-0xd4efffff 64bit pref]
[    0.541697] pci_bus 0000:06: resource 4 [io  0x0000-0x0cf7 window]
[    0.541698] pci_bus 0000:06: resource 5 [io  0x0d00-0xffff window]
[    0.541699] pci_bus 0000:06: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.541700] pci_bus 0000:06: resource 7 [mem 0x000d4000-0x000d7fff window]
[    0.541701] pci_bus 0000:06: resource 8 [mem 0x000d8000-0x000dbfff window]
[    0.541703] pci_bus 0000:06: resource 9 [mem 0x000dc000-0x000dffff window]
[    0.541704] pci_bus 0000:06: resource 10 [mem 0xc0000000-0xfeafffff window]
[    0.541790] NET: Registered protocol family 2
[    0.541939] TCP established hash table entries: 32768 (order: 6, 262144 bytes)
[    0.542020] TCP bind hash table entries: 32768 (order: 7, 524288 bytes)
[    0.542127] TCP: Hash tables configured (established 32768 bind 32768)
[    0.542160] UDP hash table entries: 2048 (order: 4, 65536 bytes)
[    0.542174] UDP-Lite hash table entries: 2048 (order: 4, 65536 bytes)
[    0.542227] NET: Registered protocol family 1
[    0.542250] pci 0000:00:02.0: Video device with shadowed ROM at [mem 0x000c0000-0x000dffff]
[    0.542878] PCI: CLS 64 bytes, default 64
[    0.542931] Unpacking initramfs...
[    1.477333] Freeing initrd memory: 8748K
[    1.478706] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    1.478709] software IO TLB [mem 0xb30d0000-0xb70d0000] (64MB) mapped at [ffff8800b30d0000-ffff8800b70cffff]
[    1.478961] Scanning for low memory corruption every 60 seconds
[    1.479633] workingset: timestamp_bits=46 max_order=20 bucket_order=0
[    1.480977] zbud: loaded
[    1.481169] SPL: Loaded module v0.7.0-rc3_7_gbf8abea
[    1.481227] SPLAT: Loaded module v0.7.0-rc3_7_gbf8abea
[    2.512156] tsc: Refined TSC clocksource calibration: 2526.998 MHz
[    2.512163] clocksource: tsc: mask: 0xffffffffffffffff max_cycles: 0x246cda0ff86, max_idle_ns: 440795293526 ns
[    3.079149] ZFS: Loaded module v0.7.0-rc3_165_gcb524aa2, ZFS pool version 5000, ZFS filesystem version 5
[    3.079187] ZPIOS: Loaded module v0.7.0-rc3_165_gcb524aa2
[    3.080835] NET: Registered protocol family 38
[    3.080872] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 249)
[    3.080909] io scheduler noop registered
[    3.080910] io scheduler deadline registered
[    3.080940] io scheduler cfq registered
[    3.080966] io scheduler bfq registered (default)
[    3.080966] BFQ I/O-scheduler: v8r8-rc2 (with cgroups support)
[    3.081895] Serial: 8250/16550 driver, 4 ports, IRQ sharing disabled
[    3.082342] Linux agpgart interface v0.103
[    3.082394] intel_idle: MWAIT substates: 0x1120
[    3.082395] intel_idle: v0.4.1 model 0x25
[    3.082556] intel_idle: lapic_timer_reliable_states 0xffffffff
[    3.082612] input: Power Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input0
[    3.082615] ACPI: Power Button [PWRB]
[    3.082671] input: Lid Switch as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0D:00/input/input1
[    3.082690] ACPI: Lid Switch [LID]
[    3.082724] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input2
[    3.082725] ACPI: Power Button [PWRF]
[    3.082904] GHES: HEST is not enabled!
[    3.082926] [drm] Initialized
[    3.083195] pci 0000:00:00.0: Intel HD Graphics Chipset
[    3.083212] pci 0000:00:00.0: detected gtt size: 2097152K total, 262144K mappable
[    3.083725] pci 0000:00:00.0: detected 65536K stolen memory
[    3.083780] [drm] Memory usable by graphics device = 2048M
[    3.083783] [drm] Replacing VGA console driver
[    3.092134] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    3.092136] [drm] Driver supports precise vblank timestamp query.
[    3.094609] i915 0000:00:02.0: vgaarb: changed VGA decodes: olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    3.165898] [drm] RC6 disabled, disabling runtime PM support
[    3.167464] ACPI: Video Device [GFX0] (multi-head: yes  rom: yes  post: no)
[    3.169992] input: Video Bus as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/LNXVIDEO:00/input/input3
[    3.170024] [drm] Initialized i915 1.6.0 20161121 for 0000:00:02.0 on minor 0
[    3.170801] ahci 0000:00:1f.2: version 3.0
[    3.171391] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 4 ports 3 Gbps 0x23 impl SATA mode
[    3.171394] ahci 0000:00:1f.2: flags: 64bit ncq sntf stag pm led clo pio slum part ems sxs apst 
[    3.176192] scsi host0: ahci
[    3.176306] scsi host1: ahci
[    3.176462] scsi host2: ahci
[    3.176561] scsi host3: ahci
[    3.176653] scsi host4: ahci
[    3.176759] scsi host5: ahci
[    3.176798] ata1: SATA max UDMA/133 abar m2048@0xd4727000 port 0xd4727100 irq 25
[    3.176801] ata2: SATA max UDMA/133 abar m2048@0xd4727000 port 0xd4727180 irq 25
[    3.176801] ata3: DUMMY
[    3.176802] ata4: DUMMY
[    3.176802] ata5: DUMMY
[    3.176804] ata6: SATA max UDMA/133 abar m2048@0xd4727000 port 0xd4727380 irq 25
[    3.176859] rtc_cmos 00:04: RTC can wake from S4
[    3.177452] rtc_cmos 00:04: rtc core: registered rtc_cmos as rtc0
[    3.177516] rtc_cmos 00:04: alarms up to one year, 242 bytes nvram, hpet irqs
[    3.177579] ledtrig-cpu: registered to indicate activity on CPUs
[    3.177926] NET: Registered protocol family 10
[    3.178139] Segment Routing with IPv6
[    3.178153] NET: Registered protocol family 17
[    3.178491] microcode: sig=0x20655, pf=0x10, revision=0x4
[    3.178533] microcode: Microcode Update Driver: v2.2.
[    3.178649] registered taskstats version 1
[    3.179312] zswap: loaded using pool lzo/zbud
[    3.201632] fbcon: inteldrmfb (fb0) is primary device
[    3.294577] UKSM: relative memcmp_cost = 153 hash=4192186879 cmp_ret=0.
[    3.297447] Btrfs loaded, crc32c=crc32c-intel
[    3.317347] Key type big_key registered
[    3.320053] Key type encrypted registered
[    3.320395]   Magic number: 13:917:191
[    3.320470] acpi device:1d: hash matches
[    3.320552] rtc_cmos 00:04: setting system clock to 2017-04-04 19:11:13 UTC (1491333073)
[    3.320596] PM: Checking hibernation image partition /dev/sda3
[    3.486609] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    3.486642] ata6: SATA link down (SStatus 0 SControl 300)
[    3.486711] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    3.488575] ACPI Error: [GTF1] Namespace lookup failure, AE_NOT_FOUND (20160930/psargs-359)
[    3.488583] ACPI Error: Method parse/execution failed [\_SB.PCI0.SAT0.PRT1._SDD] (Node ffff8801334be348), AE_NOT_FOUND (20160930/psparse-543)
[    3.488600] ACPI Error: [GTF1] Namespace lookup failure, AE_NOT_FOUND (20160930/psargs-359)
[    3.488602] ACPI Error: Method parse/execution failed [\_SB.PCI0.SAT0.PRT1._GTF] (Node ffff8801334be370), AE_NOT_FOUND (20160930/psparse-543)
[    3.488609] ata2.00: ATAPI: MATSHITADVD-RAM UJ892ES, 1.20, max UDMA/100
[    3.488681] ACPI Error: [GTF0] Namespace lookup failure, AE_NOT_FOUND (20160930/psargs-359)
[    3.488685] ACPI Error: Method parse/execution failed [\_SB.PCI0.SAT0.PRT0._SDD] (Node ffff8801334be230), AE_NOT_FOUND (20160930/psparse-543)
[    3.488703] ACPI Error: [GTF0] Namespace lookup failure, AE_NOT_FOUND (20160930/psargs-359)
[    3.488707] ACPI Error: Method parse/execution failed [\_SB.PCI0.SAT0.PRT0._GTF] (Node ffff8801334be258), AE_NOT_FOUND (20160930/psparse-543)
[    3.488795] ata1.00: ATA-8: WDC WD3200BEKT-60F3T1, 12.01A12, max UDMA/100
[    3.488798] ata1.00: 625142448 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    3.491105] ACPI Error: [GTF0] Namespace lookup failure, AE_NOT_FOUND (20160930/psargs-359)
[    3.491109] ACPI Error: Method parse/execution failed [\_SB.PCI0.SAT0.PRT0._SDD] (Node ffff8801334be230), AE_NOT_FOUND (20160930/psparse-543)
[    3.491127] ACPI Error: [GTF0] Namespace lookup failure, AE_NOT_FOUND (20160930/psargs-359)
[    3.491130] ACPI Error: Method parse/execution failed [\_SB.PCI0.SAT0.PRT0._GTF] (Node ffff8801334be258), AE_NOT_FOUND (20160930/psparse-543)
[    3.491237] ACPI Error: [GTF1] Namespace lookup failure, AE_NOT_FOUND (20160930/psargs-359)
[    3.491242] ACPI Error: Method parse/execution failed [\_SB.PCI0.SAT0.PRT1._SDD] (Node ffff8801334be348), AE_NOT_FOUND (20160930/psparse-543)
[    3.491260] ACPI Error: [GTF1] Namespace lookup failure, AE_NOT_FOUND (20160930/psargs-359)
[    3.491263] ACPI Error: Method parse/execution failed [\_SB.PCI0.SAT0.PRT1._GTF] (Node ffff8801334be370), AE_NOT_FOUND (20160930/psparse-543)
[    3.491274] ata2.00: configured for UDMA/100
[    3.491281] ata1.00: configured for UDMA/100
[    3.536443] clocksource: Switched to clocksource tsc
[    3.585800] Console: switching to colour frame buffer device 170x48
[    3.602497] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    3.620678] scsi 0:0:0:0: Direct-Access     ATA      WDC WD3200BEKT-6 1A12 PQ: 0 ANSI: 5
[    3.648516] sd 0:0:0:0: [sda] 625142448 512-byte logical blocks: (320 GB/298 GiB)
[    3.648531] sd 0:0:0:0: [sda] Write Protect is off
[    3.648534] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    3.648556] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    3.651570] scsi 1:0:0:0: CD-ROM            MATSHITA DVD-RAM UJ892ES  1.20 PQ: 0 ANSI: 5
[    3.715260]  sda: sda1 sda2 sda3 sda4
                sda4: <bsd:bad subpartition - ignored
               bad subpartition - ignored
                >
[    3.715924] sd 0:0:0:0: [sda] Attached SCSI disk
[    3.715932] PM: Hibernation image partition 8:3 present
[    3.715932] PM: Looking for hibernation image.
[    3.716098] PM: Image not found (code -22)
[    3.716099] PM: Hibernation image not present or could not be loaded.
[    3.717379] Freeing unused kernel memory: 1228K
[    3.717381] Write protecting the kernel read-only data: 14336k
[    3.717597] Freeing unused kernel memory: 388K
[    3.720003] Freeing unused kernel memory: 1044K
[    3.720004] MuQSS CPU scheduler v0.152 by Con Kolivas.
[    3.854102] random: systemd-udevd: uninitialized urandom read (16 bytes read)
[    3.854220] random: systemd-udevd: uninitialized urandom read (16 bytes read)
[    3.855260] random: udevadm: uninitialized urandom read (16 bytes read)
[    3.855294] random: udevadm: uninitialized urandom read (16 bytes read)
[    3.857043] random: udevadm: uninitialized urandom read (16 bytes read)
[    3.857111] random: udevadm: uninitialized urandom read (16 bytes read)
[    3.857176] random: udevadm: uninitialized urandom read (16 bytes read)
[    3.857273] random: udevadm: uninitialized urandom read (16 bytes read)
[    3.857335] random: udevadm: uninitialized urandom read (16 bytes read)
[    3.857395] random: udevadm: uninitialized urandom read (16 bytes read)
[    3.885540] ACPI: AC Adapter [ADP1] (on-line)
[    3.891954] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
[    3.894257] serio: i8042 KBD port at 0x60,0x64 irq 1
[    3.894311] ACPI: Battery Slot [BAT1] (battery present)
[    3.894420] serio: i8042 AUX port at 0x60,0x64 irq 12
[    3.894897] toshiba_haps: Toshiba HDD Active Protection Sensor device
[    3.895591] (NULL device *): hwmon_device_register() is deprecated. Please convert the driver to use hwmon_device_register_with_info().
[    3.895682] thermal LNXTHERM:00: registered as thermal_zone0
[    3.895683] ACPI: Thermal Zone [TZ01] (71 C)
[    3.899451] pps_core: LinuxPPS API ver. 1 registered
[    3.899452] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[    3.899722] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    3.899823] PTP clock support registered
[    3.905491] e1000e: Intel(R) PRO/1000 Network Driver - 3.2.6-k
[    3.905493] e1000e: Copyright(c) 1999 - 2015 Intel Corporation.
[    3.905604] ACPI: bus type USB registered
[    3.905636] usbcore: registered new interface driver usbfs
[    3.905651] usbcore: registered new interface driver hub
[    3.905692] usbcore: registered new device driver usb
[    3.905863] e1000e 0000:00:19.0: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
[    3.907318] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    3.907657] ehci-pci: EHCI PCI platform driver
[    3.908976] sdhci: Secure Digital Host Controller Interface driver
[    3.908977] sdhci: Copyright(c) Pierre Ossman
[    3.909477] sdhci-pci 0000:01:00.0: SDHCI controller found [1180:e822] (rev 1)
[    3.910906] sdhci-pci 0000:01:00.0: Will use DMA mode even though HW doesn't fully claim to support it.
[    3.912002] sdhci-pci 0000:01:00.0: Will use DMA mode even though HW doesn't fully claim to support it.
[    3.912198] mmc0: SDHCI controller on PCI [0000:01:00.0] using DMA
[    3.920970] Intel(R) Wireless WiFi driver for Linux
[    3.920972] Copyright(c) 2003- 2015 Intel Corporation
[    3.921223] input: PC Speaker as /devices/platform/pcspkr/input/input4
[    3.922404] iwlwifi 0000:02:00.0: loaded firmware version 17.352738.0 op_mode iwlmvm
[    3.931002] sr 1:0:0:0: [sr0] scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
[    3.931005] cdrom: Uniform CD-ROM driver Revision: 3.20
[    3.931182] sr 1:0:0:0: Attached scsi CD-ROM sr0
[    3.939245] kvm: VM_EXIT_LOAD_IA32_PERF_GLOBAL_CTRL does not work properly. Using workaround
[    3.941436] iwlwifi 0000:02:00.0: Detected Intel(R) Dual Band Wireless AC 7260, REV=0x144
[    3.943607] iwlwifi 0000:02:00.0: L1 Enabled - LTR Disabled
[    3.943884] iwlwifi 0000:02:00.0: L1 Enabled - LTR Disabled
[    3.988195] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input5
[    3.999816] toshiba_bluetooth: Toshiba ACPI Bluetooth device driver
[    4.095369] random: fast init done
[    4.134398] e1000e 0000:00:19.0 eth0: (PCI Express:2.5GT/s:Width x1) e8:9d:87:af:ed:1e
[    4.134406] e1000e 0000:00:19.0 eth0: Intel(R) PRO/1000 Network Connection
[    4.134449] e1000e 0000:00:19.0 eth0: MAC: 9, PHY: 10, PBA No: FFFFFF-0FF
[    4.137293] ehci-pci 0000:00:1a.0: EHCI Host Controller
[    4.137301] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
[    4.137315] ehci-pci 0000:00:1a.0: debug port 2
[    4.141272] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
[    4.141303] ehci-pci 0000:00:1a.0: irq 16, io mem 0xd4729000
[    4.148352] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
[    4.148552] hub 1-0:1.0: USB hub found
[    4.148559] hub 1-0:1.0: 2 ports detected
[    4.148867] ehci-pci 0000:00:1d.0: EHCI Host Controller
[    4.148871] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
[    4.148882] ehci-pci 0000:00:1d.0: debug port 2
[    4.152839] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
[    4.152898] ehci-pci 0000:00:1d.0: irq 23, io mem 0xd4728000
[    4.158209] ieee80211 phy0: Selected rate control algorithm 'iwl-mvm-rs'
[    4.159266] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[    4.159492] hub 2-0:1.0: USB hub found
[    4.159500] hub 2-0:1.0: 2 ports detected
[    4.159750] ACPI Warning: SystemIO range 0x0000000000000428-0x000000000000042F conflicts with OpRegion 0x0000000000000400-0x000000000000047F (\PMIO) (20160930/utaddress-247)
[    4.159757] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    4.159760] ACPI Warning: SystemIO range 0x0000000000000540-0x000000000000054F conflicts with OpRegion 0x0000000000000500-0x000000000000057B (\GPIO) (20160930/utaddress-247)
[    4.159764] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    4.159764] ACPI Warning: SystemIO range 0x0000000000000530-0x000000000000053F conflicts with OpRegion 0x0000000000000500-0x000000000000057B (\GPIO) (20160930/utaddress-247)
[    4.159768] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    4.159768] ACPI Warning: SystemIO range 0x0000000000000500-0x000000000000052F conflicts with OpRegion 0x0000000000000500-0x000000000000057B (\GPIO) (20160930/utaddress-247)
[    4.159771] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    4.159772] lpc_ich: Resource conflict(s) found affecting gpio_ich
[    4.159796] intel ips 0000:00:1f.6: CPU TDP doesn't match expected value (found 25, expected 29)
[    4.160186] intel ips 0000:00:1f.6: IPS driver initialized, MCP temp limit 90
[    4.160917] iTCO_vendor_support: vendor-support=0
[    4.161127] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[    4.161158] iTCO_wdt: Found a HM55 TCO device (Version=2, TCOBASE=0x0460)
[    4.161280] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[    4.171052] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC269VB: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:speaker
[    4.171054] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[    4.171056] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x21/0x0/0x0/0x0/0x0)
[    4.171057] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[    4.171058] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[    4.171060] snd_hda_codec_realtek hdaudioC0D0:      Mic=0x18
[    4.171061] snd_hda_codec_realtek hdaudioC0D0:      Internal Mic=0x12
[    4.180033] snd_hda_intel 0000:00:1b.0: bound 0000:00:02.0 (ops 0xffffffff81af4d80)
[    4.184227] input: HDA Digital PCBeep as /devices/pci0000:00/0000:00:1b.0/sound/card0/input8
[    4.184558] input: HDA Intel MID Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input9
[    4.185135] input: HDA Intel MID Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input10
[    4.185225] input: HDA Intel MID HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1b.0/sound/card0/input11
[    4.185334] input: HDA Intel MID HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:1b.0/sound/card0/input12
[    4.339507] mmc0: new high speed SDHC card at address 1234
[    4.341506] mmcblk0: mmc0:1234 SA32G 28.9 GiB 
[    4.342665]  mmcblk0: p1
[    4.464321] usb 1-1: new high-speed USB device number 2 using ehci-pci
[    4.472288] usb 2-1: new high-speed USB device number 2 using ehci-pci
[    4.518364] PM: Starting manual resume from disk
[    4.518368] PM: Hibernation image partition 8:3 present
[    4.518368] PM: Looking for hibernation image.
[    4.518604] PM: Image not found (code -22)
[    4.518605] PM: Hibernation image not present or could not be loaded.
[    4.583213] hub 1-1:1.0: USB hub found
[    4.583278] hub 1-1:1.0: 6 ports detected
[    4.591199] hub 2-1:1.0: USB hub found
[    4.591266] hub 2-1:1.0: 8 ports detected
[    4.614155] psmouse serio1: synaptics: queried max coordinates: x [..5646], y [..4606]
[    4.661854] psmouse serio1: synaptics: Touchpad model: 1, fw: 7.4, id: 0x1e0b1, caps: 0xd04773/0xa40000/0xa0400/0x0, board id: 0, fw id: 664027
[    4.692273] input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio1/input/input7
[    4.693970] mousedev: PS/2 mouse device common for all mice
[    4.856329] usb 1-1.2: new full-speed USB device number 3 using ehci-pci
[    4.863980] random: crng init done
[    4.864371] usb 2-1.6: new full-speed USB device number 3 using ehci-pci
[    4.864388] BTRFS: device label Gentoo_X64 devid 1 transid 15302 /dev/sda2
[    4.866253] BTRFS info (device sda2): disk space caching is enabled
[    4.866255] BTRFS info (device sda2): has skinny extents
[    4.949611] Bluetooth: Core ver 2.22
[    4.949635] NET: Registered protocol family 31
[    4.949635] Bluetooth: HCI device and connection manager initialized
[    4.949640] Bluetooth: HCI socket layer initialized
[    4.949642] Bluetooth: L2CAP socket layer initialized
[    4.949648] Bluetooth: SCO socket layer initialized
[    4.951334] usbcore: registered new interface driver btusb
[    4.964699] Bluetooth: hci0: read Intel version: 3707100180012d0d00
[    4.964767] Bluetooth: hci0: Intel Bluetooth firmware file: intel/ibt-hw-37.7.10-fw-1.80.1.2d.d.bseq
[    5.001354] usb 1-1.4: new high-speed USB device number 4 using ehci-pci
[    5.153767] Bluetooth: hci0: Intel Bluetooth firmware patch completed and activated
[    5.325152] media: Linux media interface: v0.10
[    5.327809] Linux video capture interface: v2.00
[    5.329593] uvcvideo: Found UVC 1.00 device 2SF001 (0bda:58f5)
[    5.360096] uvcvideo 1-1.4:1.0: Entity type for entity Processing 2 was not initialized!
[    5.360099] uvcvideo 1-1.4:1.0: Entity type for entity Camera 1 was not initialized!
[    5.360100] uvcvideo 1-1.4:1.0: Entity type for entity Extension 4 was not initialized!
[    5.360223] input: 2SF001 as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.4/1-1.4:1.0/input/input13
[    5.360344] usbcore: registered new interface driver uvcvideo
[    5.360345] USB Video Class driver (1.1.1)
[    5.387400] usb 1-1.6: new full-speed USB device number 5 using ehci-pci
[    6.828782] ip_tables: (C) 2000-2006 Netfilter Core Team
[    6.852378] systemd[1]: systemd 233 running in system mode. (+PAM -AUDIT -SELINUX +IMA -APPARMOR +SMACK -SYSVINIT +UTMP -LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 +SECCOMP +BLKID +ELFUTILS +KMOD +IDN default-hierarchy=hybrid)
[    6.852532] systemd[1]: Detected architecture x86-64.
[    7.944142] systemd[1]: Reached target Remote File Systems.
[    7.944509] systemd[1]: Started Forward Password Requests to Wall Directory Watch.
[    7.944698] systemd[1]: Listening on /dev/initctl Compatibility Named Pipe.
[    7.945606] systemd[1]: Listening on Process Core Dump Socket.
[    7.946161] systemd[1]: Created slice User and Session Slice.
[    7.968446] systemd[1]: Listening on udev Control Socket.
[    7.968984] systemd[1]: Set up automount Arbitrary Executable File Formats File System Automount Point.
[    7.969209] systemd[1]: Listening on Journal Socket.
[    8.141182] Adding 4368380k swap on /dev/sda3.  Priority:-1 extents:1 across:4368380k FS
[    8.226067] BTRFS info (device sda2): force lzo compression
[    8.226070] BTRFS info (device sda2): disk space caching is enabled
[    8.297808] vboxdrv: loading out-of-tree module taints kernel.
[    8.302377] vboxdrv: Found 4 processor cores
[    8.317825] vboxdrv: TSC mode is Invariant, tentative frequency 2526992634 Hz
[    8.317826] vboxdrv: Successfully loaded version 5.1.18 (interface 0x00280000)
[    8.376296] VBoxNetFlt: Successfully started.
[    8.517394] VBoxNetAdp: Successfully started.
[    8.518113] VBoxPciLinuxInit
[    8.518119] vboxpci: pci-stub module not available, cannot detach PCI devices
[    8.518120] vboxpci: IOMMU not found (not registered)
[    9.216132] systemd-journald[781]: Received request to flush runtime journal from PID 1
[    9.831617] systemd-journald[781]: File /var/log/journal/54acaaa571d60338b0cb4e0758c1eac3/system.journal corrupted or uncleanly shut down, renaming and replacing.
[   10.692434] e1000e 0000:00:19.0 enp0s25: renamed from eth0
[   10.702865] iwlwifi 0000:02:00.0 wlp2s0: renamed from wlan0
[   19.507529] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
[   19.721670] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
[   19.725269] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[   19.727418] iwlwifi 0000:02:00.0: L1 Enabled - LTR Disabled
[   19.727691] iwlwifi 0000:02:00.0: L1 Enabled - LTR Disabled
[   19.932062] iwlwifi 0000:02:00.0: L1 Enabled - LTR Disabled
[   19.932339] iwlwifi 0000:02:00.0: L1 Enabled - LTR Disabled
[   19.946463] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[   19.956090] iwlwifi 0000:02:00.0: L1 Enabled - LTR Disabled
[   19.956401] iwlwifi 0000:02:00.0: L1 Enabled - LTR Disabled
[   20.080878] systemd-journald[781]: File /var/log/journal/54acaaa571d60338b0cb4e0758c1eac3/user-1001.journal corrupted or uncleanly shut down, renaming and replacing.
[   20.164657] iwlwifi 0000:02:00.0: L1 Enabled - LTR Disabled
[   20.164938] iwlwifi 0000:02:00.0: L1 Enabled - LTR Disabled
[   20.179127] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[   20.352257] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[   23.741049] iwlwifi 0000:02:00.0: L1 Enabled - LTR Disabled
[   23.741319] iwlwifi 0000:02:00.0: L1 Enabled - LTR Disabled
[   23.959925] iwlwifi 0000:02:00.0: L1 Enabled - LTR Disabled
[   23.960196] iwlwifi 0000:02:00.0: L1 Enabled - LTR Disabled
[   23.974524] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[   24.900198] fuse init (API version 7.26)
[   27.408778] wlp2s0: authenticate with 58:2a:f7:9c:6f:30
[   27.411665] wlp2s0: send auth to 58:2a:f7:9c:6f:30 (try 1/3)
[   27.414471] wlp2s0: authenticated
[   27.414831] wlp2s0: associate with 58:2a:f7:9c:6f:30 (try 1/3)
[   27.420143] wlp2s0: RX AssocResp from 58:2a:f7:9c:6f:30 (capab=0x421 status=0 aid=2)
[   27.422252] wlp2s0: associated
[   27.422267] IPv6: ADDRCONF(NETDEV_CHANGE): wlp2s0: link becomes ready
[   29.661836] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[   29.661838] Bluetooth: BNEP filters: protocol multicast
[   29.661843] Bluetooth: BNEP socket layer initialized
[   31.849278] Bluetooth: RFCOMM TTY layer initialized
[   31.849287] Bluetooth: RFCOMM socket layer initialized
[   31.849297] Bluetooth: RFCOMM ver 1.11
[   37.100828] FAT-fs (mmcblk0p1): Volume was not properly unmounted. Some data may be corrupt. Please run fsck.
[   52.971499] [drm:intel_cpu_fifo_underrun_irq_handler] *ERROR* CPU pipe A FIFO underrun
[   52.971511] [drm:intel_pch_fifo_underrun_irq_handler] *ERROR* PCH transcoder A FIFO underrun
[  115.263945] mmc0: card 1234 removed




System:    Host: darkmaza Kernel: 4.10.8-gentoo-ck x86_64 (64 bit) Desktop: MATE 1.18.0
           Distro: Gentoo Base System release 2.3
Machine:   Device: laptop System: TOSHIBA product: PORTEGE R700 v: PT310U-0K002Y01
           Mobo: TOSHIBA model: Portable PC v: Version A0
           BIOS: TOSHIBA v: Version 2.20 date: 12/22/2011
CPU:       Dual core Intel Core i3 M 380 (-HT-MCP-) cache: 3072 KB 
           clock speeds: max: 2533 MHz 1: 2533 MHz 2: 2533 MHz 3: 2533 MHz 4: 2533 MHz
Graphics:  Card: Intel Core Processor Integrated Graphics Controller
           Display Server: X.Org 1.19.3 driver: modesetting Resolution: 1366x768@60.17hz
           GLX Renderer: Mesa DRI Intel Ironlake Mobile GLX Version: 2.1 Mesa 17.0.3
Audio:     Card Intel 5 Series/3400 Series High Definition Audio driver: snd_hda_intel
           Sound: Advanced Linux Sound Architecture v: k4.10.8-gentoo-ck
Network:   Card-1: Intel 82577LC Gigabit Network Connection driver: e1000e
           IF: enp0s25 state: down mac: e8:9d:87:af:ed:1e
           Card-2: Intel Wireless 7260 driver: iwlwifi
           IF: wlp2s0 state: up mac: f0:42:1c:c7:07:59
Drives:    HDD Total Size: 320.1GB (19.3% used)
           ID-1: /dev/sda model: WDC_WD3200BEKT size: 320.1GB
Partition: ID-1: / size: 91G used: 54G (62%) fs: btrfs dev: /dev/sda2
           ID-2: swap-1 size: 4.47GB used: 0.00GB (0%) fs: swap dev: /dev/sda3
Sensors:   System Temperatures: cpu: 56.0C mobo: N/A
           Fan Speeds (in rpm): cpu: N/A
Info:      Processes: 274 Uptime: 26 min Memory: 1805.5/3676.6MB Client: Shell (fish) inxi: 2.3.4
Comment 1 GitLab Migration User 2018-12-13 18:12:11 UTC
-- GitLab Migration Automatic Message --

This bug has been migrated to freedesktop.org's GitLab instance and has been closed from further activity.

You can subscribe and participate further through the new bug through this link to our GitLab instance: https://gitlab.freedesktop.org/xorg/xserver/issues/60.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.